## unicode-cldr-core 32.0.1

=== debian/changelog ===
unicode-cldr-core (32.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Clarify ICU and Apache license situation in comment.
  * Add upstream source downloading and repacking script.
  * Update upstream source downloading method.

 -- Osamu Aoki <osamu@debian.org>  Fri, 29 Dec 2017 21:50:33 +0900

unicode-cldr-core (31.0.1-1) unstable; urgency=low

  * Initial release. Closes: #877884

 -- Osamu Aoki <osamu@debian.org>  Mon, 23 Oct 2017 23:48:53 +0900
