## unicode-cldr-core 41

=== debian/changelog ===
unicode-cldr-core (41-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace debian/getorigtar with debian/watch.
  * d/copyright: Rename wrongly named Unicode-DFS-2016 license.
  * Do not install docs from the root.

 -- Bastian Germann <bage@debian.org>  Tue, 27 Sep 2022 18:56:33 +0200

unicode-cldr-core (32.0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 10 Jan 2021 14:39:26 +0100
