## unicode-cldr-core 44

=== debian/changelog ===
unicode-cldr-core (44-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update to new upstream version. Closes: #1057365

 -- Bastian Germann <bage@debian.org>  Tue, 19 Dec 2023 21:57:24 +0000
