## unicode-cldr-core 46

=== debian/changelog ===
unicode-cldr-core (46-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update to new upstream version. Closes: #1089074

 -- Bastian Germann <bage@debian.org>  Thu, 05 Dec 2024 19:22:30 +0000
