=== debian/control ===
Source: unicode-cldr-core
Section: misc
Priority: optional
Maintainer: Osamu Aoki <osamu@debian.org>
Build-Depends: debhelper (>=10)
Standards-Version: 4.1.2
Homepage: http://cldr.unicode.org/

Package: unicode-cldr-core
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Common data from Unicode CLDR (core)
 Unicode Common Locale Data Repository (CLDR) provides key building blocks for
 software to support the world's languages, with the largest and most extensive
 standard repository of locale data available. This data is used by a wide
 spectrum of companies for their software internationalization and localization,
 adapting software to the conventions of different languages for such common
 software tasks.
 .
 CLDR uses the XML format provided by UTS #35: Unicode Locale Data Markup
 Language (LDML). LDML is a format used not only for CLDR, but also for general
 interchange of locale data, such as in Microsoft's .NET.
 .
 This unicode-cldr-core provides the core of the upstream CLDR data from the
 core.zip file under the /usr/share/unicode/cldr/common directory.
