=== debian/watch ===
version=4
opts="searchmode=plain, downloadurlmangle=s/$/core.zip/" \
  https://cldr.unicode.org/index/downloads https://unicode.org/Public/cldr/([\d\.]+)/
